{
  "tracks": {
    "nodes": {
      
    },
    "segments": {
    },
    "spans": {
      "PCLB.KATER.SYL.HMP.YRD.S.AD_Top": {
        "upper": {
          "segmentId": "SSyHY_n720",
          "distance": 42,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SSyHY_n720",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_App01": {
        "upper": {
          "segmentId": "SSyHY_n720",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SSyHY_onxj",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_App02": {
        "upper": {
          "segmentId": "SSyHY_n720",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SSyHY_6ya9",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_App03": {
        "upper": {
          "segmentId": "SSyHY_n720",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SSyHY_f1us",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_App04": {
        "upper": {
          "segmentId": "SSyHY_n720",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SSyHY_45dh",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_App05": {
        "upper": {
          "segmentId": "SSyHY_n720",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SSyHY_ljv8",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_App06": {
        "upper": {
          "segmentId": "SSyHY_n720",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SSyHY_fwep",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_App07": {
        "upper": {
          "segmentId": "SSyHY_n720",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SSyHY_cwyk",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_App08": {
        "upper": {
          "segmentId": "SSyHY_n720",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SSyHY_19im",
          "distance": 10,
          "end": "Start"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_App09": {
        "upper": {
          "segmentId": "SSyHY_n720",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SSyHY_h46w",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_App10": {
        "upper": {
          "segmentId": "SSyHY_n720",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SSyHY_kjzn",
          "distance": 10,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra01": {
        "upper": {
          "segmentId": "SSyHY_yy8t",
          "distance": 0,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SSyHY_yy8t",
          "distance": 509,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra02": {
        "upper": {
          "segmentId": "SSyHY_tuno",
          "distance": 0,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SSyHY_tuno",
          "distance": 508,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra03": {
        "upper": {
          "segmentId": "SSyHY_azjb",
          "distance": 0,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SSyHY_azjb",
          "distance": 511,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra04": {
        "upper": {
          "segmentId": "SSyHY_bjwq",
          "distance": 0,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SSyHY_bjwq",
          "distance": 510,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra05": {
        "upper": {
          "segmentId": "SSyHY_rx7e",
          "distance": 0,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SSyHY_rx7e",
          "distance": 490,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra06": {
        "upper": {
          "segmentId": "SSyHY_gaem",
          "distance": 0,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SSyHY_gaem",
          "distance": 460,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra07": {
        "upper": {
          "segmentId": "SSyHY_4ak6",
          "distance": 0,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SSyHY_4ak6",
          "distance": 420,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra08": {
        "upper": {
          "segmentId": "SSyHY_jdz0",
          "distance": 0,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SSyHY_jdz0",
          "distance": 380,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra09": {
        "upper": {
          "segmentId": "SSyHY_0ysa",
          "distance": 0,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SSyHY_0ysa",
          "distance": 340,
          "end": "End"
        }
      },
      "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra10": {
        "upper": {
          "segmentId": "SSyHY_oeyo",
          "distance": 0,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SSyHY_oeyo",
          "distance": 325,
          "end": "End"
        }
      }
    }
  },
  "splineys": {},
  "areas": {
    "sylva": {
      "industries": {
        "sylva-hump-yard": {
          "name": "Sylva Hump Yard Sort",
          "localPosition": { "x": 421.169922, "y": -3.29412842, "z": 178.6405 },
          "usesContract": false,
          "components": {
            "yard": {
              "type": "Model.Ops.YardComponentHumpSort",
              "name": "Hump",
              "trackSpans": [ "PCLB.KATER.SYL.HMP.YRD.S.AD_Top" ]
            },
            "t01": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 1",
              "trackSpans": [ "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra01", "PCLB.KATER.SYL.HMP.YRD.S.AD_App01" ]
            },
            "t02": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 2",
              "trackSpans": [ "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra02", "PCLB.KATER.SYL.HMP.YRD.S.AD_App02" ]
            },
            "t03": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 3",
              "trackSpans": [ "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra03", "PCLB.KATER.SYL.HMP.YRD.S.AD_App03" ]
            },
            "t04": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 4",
              "trackSpans": [ "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra04", "PCLB.KATER.SYL.HMP.YRD.S.AD_App04" ]
            },
            "t05": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 5",
              "trackSpans": [ "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra05", "PCLB.KATER.SYL.HMP.YRD.S.AD_App05" ]
            },
            "t06": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 6",
              "trackSpans": [ "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra06", "PCLB.KATER.SYL.HMP.YRD.S.AD_App06" ]
            },
            "t07": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 7",
              "trackSpans": [ "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra07", "PCLB.KATER.SYL.HMP.YRD.S.AD_App07" ]
            },
            "t08": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 8",
              "trackSpans": [ "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra08", "PCLB.KATER.SYL.HMP.YRD.S.AD_App08" ]
            },
            "t09": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 9",
              "trackSpans": [ "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra09", "PCLB.KATER.SYL.HMP.YRD.S.AD_App09" ]
            },
            "t10": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 10",
              "trackSpans": [ "PCLB.KATER.SYL.HMP.YRD.S.AD_Bra10", "PCLB.KATER.SYL.HMP.YRD.S.AD_App10" ]
            }
          }
        }
      }
    }
  }
}